## vapoursynth-fillborders-dmo 2.0

=== debian/changelog ===
vapoursynth-fillborders-dmo (2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jan 2021 08:59:22 +0100

vapoursynth-fillborders-dmo (1.0-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 10:16:59 +0200

vapoursynth-fillborders-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 18:34:43 +0200
