=== debian/control ===
Source: vapoursynth-fillborders-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-fillborders
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson

Package: vapoursynth-fillborders
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Fills the borders of a clip
 A simple filter that fills the borders of a clip, without changing the
 clip's dimensions.
